
/* Rapid Style
--------------------------------*/

/*--------------------------------------------------------------
# Manual
--------------------------------------------------------------*/

.spanborder {
  font-size: 28px;
  color: #413e66;
  border-bottom: 1px solid #e8f3ec;
  margin-bottom: 2rem; }

.spanborder span {
  /* border-bottom: 1px solid rgba(0, 0, 0, 0.44); */
  font-weight: 400;
  border-bottom: 1px solid  #413e66;
  display: inline-block;
  padding-bottom: 15px;
  margin-bottom: -1px; }


.spanborder .btn-get-started, .download .btn-get-started {
    /* font-family: "Montserrat", sans-serif; */
    font-size: 13px;
    font-weight: 500;
    /* text-transform: uppercase; */
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 22px;
    border-radius: 4px;
    transition: 0.5s;
    color: #fff;
    background: #a03cae;
    color: #fff;
  }
  .download .btn-get-started {
      font-size: 18px;
  }
  .spanborder .btn-get-started:hover , .download .btn-get-started:hover {
    background: #8f329d ;
  }

  .fh5co_heading .btn-get-started {
    /* font-family: "Montserrat", sans-serif; */
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 22px;
    border-radius: 4px;
    transition: 0.5s;
    color: #fff;
    background: #a03cae;
    color: #fff;
  }
  .fh5co_heading .btn-get-started {
    background: #8f329d ;
  }


/*--------------------------------------------------------------
# Navigation Menu - Rapid Style
--------------------------------------------------------------*/

/* Desktop Navigation */

.main-nav {
  /* Drop Down */
  /* Deep Drop Down */
}

.main-nav,
.main-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.main-nav > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
}

.main-nav a {
  display: block;
  position: relative;
  color: #6a2574;
  padding: 10px 15px;
  transition: 0.3s;
  font-size: 14px;
  /* font-family: "Open Sans", sans-serif; */
  text-transform: uppercase;
  font-weight: 500;
}

.main-nav a:hover,
.main-nav .active > a,
.main-nav li:hover > a {
  /* color: #1bb1dc; */
  color: #B4914C;
  text-decoration: none;
}

.main-nav .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% - 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
}

.main-nav .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.main-nav .drop-down li {
  min-width: 180px;
  position: relative;
}

.main-nav .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 400;
  text-transform: none;
  /* color: #065e77; */
  color: #6a2574;
}

.main-nav .drop-down ul a:hover,
.main-nav .drop-down ul .active > a,
.main-nav .drop-down ul li:hover > a {
  /* color: #1bb1dc; */
  color: #B4914C;
}

.main-nav .drop-down > a:after {
  content: "\f107";
  font-family: FontAwesome;
  padding-left: 10px;
}

.main-nav .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.main-nav .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.main-nav .drop-down .drop-down > a {
  padding-right: 35px;
}

.main-nav .drop-down .drop-down > a:after {
  content: "\f105";
  position: absolute;
  right: 15px;
}

/* Mobile Navigation */

.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: rgb(143, 50, 157, 0.8);
  transition: 0.4s;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #fff;
  padding: 10px 20px;
  font-weight: 500;
}

.mobile-nav a:hover,
.mobile-nav .active > a,
.mobile-nav li:hover > a {
  color: #B4914C ;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\f078";
  font-family: FontAwesome;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\f077";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  margin: 18px 18px 0 0;
  color: #6a2574;
}

.mobile-nav-overly {
  width: 100%;
  /* height: 100%; */
  height: 60px;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgb(143, 50, 157, 0.8);
  overflow: hidden;
  display: none;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}



 .logo h1 {
  font-size: 36px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

 .logo h1 a,
 .logo h1 a:hover {
  color: #413e66;
  text-decoration: none;
}

 .logo img {
  padding: 0;
  /* margin: 7px 0; */
  max-height: 60px;
}



/* Frequently Asked Questions Section
--------------------------------*/

#faq {
  padding: 60px 0;
  overflow: hidden;
}

#faq #faq-list {
  padding: 0;
  list-style: none;
}
#faq #faq-list li {
  border-bottom: 1px solid #ebebeb;
}
#faq #faq-list a {
  padding: 22px 0;
  display: block;
  position: relative;
  /* font-family: "Montserrat", sans-serif; */
  font-size: 20px;
  line-height: 1;
  font-weight: 400;
  padding-right: 20px;
}
#faq #faq-list i {
  font-size: 20px;
  position: absolute;
  right: 0;
  top: 25px;
}
#faq #faq-list p {
  margin-bottom: 20px;
  padding-top: 10px;
}

#faq #faq-list a.collapse {
  color: #c139f1;

}
#faq #faq-list a.collapsed {
  color: #000;
  font-size: 24px;
}
#faq #faq-list a.collapsed i::before {
  content: "\f2c7" !important;
}

#faq #faq-list .download {
  font-size: 14px;
  color: #ccc;
  font-weight: 300;
  margin-left: 20px;
}

#faq #faq-list  .file_list {
  list-style: none;
  /* padding: 0 */
  margin-top: -30px;
}
#faq #faq-list .file_list li {
  border-bottom: 0px solid #ebebeb;
}
#faq #faq-list  .file_list li>a {
  color: #8f329d !important;
  padding: 10px 0 !important;
  font-weight: 400;
  font-size: 16px  !important;
  display: -webkit-box;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -ms-transition: all .5s ease;
  transition: all .5s ease
}
#faq #faq-list .file_list i {
  font-size: 14px;
  position: absolute;
  /* right: 0; */
  left: 0;
  top: 10px;
  padding: 2px 0;
}
#faq #faq-list  .file_list li>a:hover, #faq #faq-list  .file_list li>a:focus {
  color: #f5bc04 !important;
  padding: 8px 0 !important;
  display: -webkit-box;
  margin-left: 10px
}


@media (max-width: 991px) {
  #tmNav {
    height: 80px;
    padding: 10px 0;
  }

  #tmNav .logo h1 {
    font-size: 28px;
    padding: 8px 0;
  }

  #tmNav .logo img {
     padding: 0;
     /* margin: 7px 0; */
     /* max-height: 15px; */
     max-height: 60px;
   }
}


/* Portfolio Section
--------------------------------*/

#portfolio {
  padding: 110px 0 0 0;
}

#portfolio h4 {
  font-weight: 500;
  font-size: 28px;
  color: #413e66;
  margin-bottom: 20px;
}

#portfolio .features-content {
  margin-top: 30px;
}

#portfolio .features-content img {
  padding: 10px;
}

#portfolio .about-img {
  position: relative;
  margin: 30px 30px 30px 30px;
}

#portfolio .about-img img {
  width: 100%;
  border: 8px solid #fff;
  transition: .5s;
}

#portfolio .about-img img:hover {
  width: 100%;
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
}

/* #portfolio .about-img::before {
  position: absolute;
  left: -31px;
  top: -30px;
  width: 90%;
  height: 92%;
  z-index: -1;
  content: '';
  background-color: #ebf1fa;
  transition: .5s;
}

#portfolio .about-img::after {
  position: absolute;
  right: -31px;
  bottom: -30px;
  width: 90%;
  height: 92%;
  z-index: -1;
  content: '';
  background-color: #ebf1fa;
  transition: .5s;
} */

#portfolio .describe_box {
  background: #faf0fe;
}

#portfolio h2 {
  font-size: 20px;
}

#portfolio .describe_box p {
  text-indent: 50px;
  margin-bottom: 20px;
  text-align: justify;
  text-justify: newspaper;
}
#portfolio .text-news {
  font-size: 13px;
}

#portfolio .card-text  {
  	color:rgba(0,0,0,.44);
  	/* line-height:1.4; */
  	font-weight: 300;
  	font-size: 14px;
  	/* text-align: justify;
    text-justify: newspaper;*/
  	padding-bottom: 12px;

  	display: inline-block;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 5.6em;
    line-height:1.4;
  }

#portfolio .card-text-sm  {
    	color:rgba(0,0,0,.44);
    	/* line-height:1.4; */
    	font-weight: 300;
    	font-size: 12px;
    	/* text-align: justify;
      text-justify: newspaper;*/
    	padding-bottom: 12px;

    	display: inline-block;
      text-overflow: ellipsis;
      word-wrap: break-word;
      overflow: hidden;
      max-height: 4em;
      line-height:1.4;

    }


#portfolio #portfolio-flters {
  padding: 0;
  margin: 5px 0 35px 0;
  list-style: none;
  text-align: center;
}

#portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 15px 15px 15px 0;
  display: inline-block;
  padding: 6px 10px;
  font-size: 16px;
  line-height: 20px;
  color: #413e66;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

#portfolio #portfolio-flters li:hover,
#portfolio #portfolio-flters li.filter-active {
  color: #1bb1dc;
}

#portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

#portfolio .portfolio-item {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

#portfolio .portfolio-item .portfolio-wrap {
  overflow: hidden;
  position: relative;
  margin: 0;
}

#portfolio .portfolio-item .portfolio-wrap:hover img {
  opacity: 0.4;
  transition: 0.3s;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  opacity: 0;
  transition: 0.2s linear;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 {
  font-size: 22px;
  line-height: 1px;
  font-weight: 700;
  margin-bottom: 14px;
  padding-bottom: 0;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 a {
  color: #fff;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 a:hover {
  color: #1bb1dc;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info p {
  padding: 0;
  margin: 0;
  color: #f8fcff;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview,
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details {
  display: inline-block;
  line-height: 1;
  text-align: center;
  width: 36px;
  height: 36px;
  background: #1bb1dc;
  border-radius: 50%;
  margin: 10px 4px 0 4px;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview i,
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details i {
  padding-top: 6px;
  font-size: 22px;
  color: #fff;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview:hover,
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details:hover {
  background: #42c3e8;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview:hover i,
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details:hover i {
  color: #fff;
}

#portfolio .portfolio-item .portfolio-wrap:hover {
  background: #282646;
}

#portfolio .portfolio-item .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
}


/* Why Us Section
--------------------------------*/

#why-us {
  /* padding: 5px 0; */
}

#why-us .why-us-content .features {
  margin: 0 0 15px 0;
  padding: 0;
  transition: 0.3s ease-in-out;
}

#why-us .why-us-content .features i {
  font-size: 36px;
  float: left;
}

#why-us .why-us-content .features h4 {
  font-size: 24px;
  font-weight: 600;
  margin-left: 56px;
  color: #413e66;
  margin-bottom: 5px;
}

#why-us .why-us-content .features p {
  font-size: 16px;
  margin-left: 56px;
  color: #555186;
}

 .counters {
  /* padding-top: 30px; */
}

 .counters span {
  /* font-family: "Montserrat", sans-serif; */
  font-weight: bold;
  font-size: 35px;
  display: block;
  /* color: #555186; */
    color: #6a2574;
}

.counters p {
  padding: 0;
  /* margin: 0 0 20px 0; */
   margin: 0 0 0px 0;
  /* font-family: "Montserrat", sans-serif; */
  font-size: 14px;
  /* color: #8a87b6; */
   color: #a03cae;
}
